After completing the install instructions and entering the web page specified to start (, I get the following:
Error message:
Usage: Apache::RequestRec::BINMODE(r) at /var/www/codestriker/codestriker-1.9.7/lib/Codestriker/Http/ line 200.
Any help would be appreciated, as google is less than helpful with this error message.  The best I can figure is it has to do with my mod_perl version (1.99)  Am I correct?
Thank you,
Luciano D Moretti